{
  num: -1016,
  accuracy: true,
  basePower: 70,
  basePowerCallback(pokemon, target, move) {
    if (pokemon.status || pokemon.hasAbility("comatose")) {
      this.debug("BP doubled from status condition");
      return move.basePower * 2;
    }
    return move.basePower;
  },
  category: "Physical",
  name: "Barbaric Incision",
  pp: 10,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1, slicing: 1  },
  secondary: null,
  target: "normal",
  type: "Dark",
  zMove: { basePower: 160 },
  contestType: "Clever"
}
